/* Slider */
#main-slider{
  display: none;
}
@media screen and (min-width: 481px) {
  #main-slider{
    display: block;
  }
}
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

@violet : #dce9fc;
@violet-med : #c4d7f3;
@violet-dark : #7e9ac3;
@red : #e31e24;
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  min-width: 320px;
}

body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body *::before, body *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section.gray-bg {
  background-color: #f9fbfe;
}

.container {
  padding-left: 12px;
  padding-right: 12px;
  max-width: 1320px;
  margin: 0 auto;
}

.row {
  margin-left: -12px;
  margin-right: -12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row.align-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.row.space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.row.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.row.nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.col {
  padding-left: 12px;
  padding-right: 12px;
}

.section-divider {
  margin: 60px auto;
  height: 2px;
  width: 144px;
  background-color: #dddddd;
}

.section-title {
  font-size: 32px;
  line-height: 38px;
  color: #323b49;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 60px;
  margin-top: 0;
  text-align: center;
}

.section-title.divider {
  padding-top: 60px;
  position: relative;
}

.section-title.divider:before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 2px;
  width: 144px;
  background-color: #dddddd;
}

.page-title {
  margin: 20px 0 40px;
  text-align: center;
  font-size: 32px;
  color: #323b49;
  font-weight: 800;
  text-transform: uppercase;
}

.title-medium {
  margin: 0 0 32px;
  font-size: 22px;
  line-height: 26px;
  color: #323b49;
  font-weight: 800;
}

.title-medium.centered {
  text-align: center;
}

.title-medium.empty {
  min-height: 26px;
}

.input {
  display: block;
}

.button-red {
  display: inline-block;
  background-color: red;
  color: #fff;
  border-radius: 3px;
  border: none;
  padding: 12px 20px;
  cursor: pointer;
  font-size: 17px;
  text-decoration: none;
}

.button-red:hover {
  opacity: .8;
}

.button-red.icon:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 12px;
  vertical-align: bottom;
}

.button-red.icon.calc:before {
  background-image: url("/assets/icons/calc.png");
}

.button-red.icon.call:before {
  background-image: url("/assets/icons/phone.png");
}

.editor-section {
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
}

.contact-link {
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
  text-decoration: none;
  white-space: nowrap;
}

.contact-link:hover {
  text-decoration: underline;
}

.phone-container {
  position: relative;
  padding-right: 12px;
}

.phone-container:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  height: 0;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top: 6px solid #e31e24;
  margin: auto;
}

.phone-container__dropdown {
  visibility: hidden;
  position: absolute;
  top: 100%;
  right: 0;
  padding: 8px;
  -webkit-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
  opacity: 0;
  list-style: none;
  margin: 0;
  background-color: #fff;
  z-index: 2;
  border-radius: 3px;
}

.phone-container:hover:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.phone-container:hover .phone-container__dropdown {
  visibility: visible;
  opacity: 1;
}

.bg-cover,
.bg-contain {
  background-position: center;
  background-repeat: no-repeat;
}

.bg-cover {
  background-size: cover;
}

.bg-contain {
  background-size: contain;
}

.slick-slide:focus {
  outline: 0;
}

.slick-arrow {
  position: absolute;
  bottom: 0;
  top: 0;
  margin: auto;
  border: none;
  font-size: 0;
  height: 24px;
  width: 15px;
  background-color: transparent;
  background: url(/assets/icons/slider-arrow.png) no-repeat center;
  -webkit-appearance: none;
  cursor: pointer;
  z-index: 2;
}

.slick-arrow.slick-prev {
  left: -20px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.slick-arrow.slick-next {
  right: -20px;
}

.slick-arrow:focus {
  outline: none;
}

@media screen and (max-width: 1200px) {
  .slick-arrow.slick-prev {
    left: 10px;
  }
  .slick-arrow.slick-next {
    right: 10px;
  }
}

.slider-arrow {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #e31e24;
  border: none;
  -webkit-appearance: none;
  background-image: url("/assets/icons/arrow-left.png");
  background-size: 8px auto;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.slider-arrow.right {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.slider-arrow:hover {
  opacity: .8;
}

.slider-arrow.disabled, .slider-arrow.slick-disabled {
  background-color: #e1e0de;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .section-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 40px;
  }
  .section-title.divider {
    padding-top: 40px;
  }
  .page-title {
    margin: 20px 0;
    font-size: 24px;
  }
}

.styled-input {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.styled-input__label {
  font-size: 17px;
  line-height: 26px;
}

.styled-input.required .styled-input__label:before {
  content: '*';
  color: #e31e24;
  font-size: 36px;
  vertical-align: text-top;
  margin-right: 14px;
}

.styled-input__input {
  display: block;
  width: 100%;
  -webkit-appearance: none;
  border: 1px solid #a8a8a8;
  font-size: 17px;
  padding: 15px;
  resize: none;
}

.styled-input__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.styled-input__container-with-side-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.styled-input__side-title {
  font-size: 17px;
  margin-right: 10px;
}

.styled-input__prefix {
  background-color: #e1e1e1;
  border: 1px solid #a8a8a8;
  border-right: none;
  padding: 15px;
  color: #626262;
  font-size: 17px;
}

.styled-input__prefix + .styled-input__input {
  border-left: none;
}

textarea.styled-input__input {
  min-height: 120px;
}

.styled-checkbox {
  margin-bottom: 20px;
  display: inline-block;
}

.styled-checkbox__checkbox {
  display: none;
}

.styled-checkbox__checkbox:checked + .styled-checkbox__title::after {
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
}

.styled-checkbox__title {
  display: block;
  position: relative;
  padding-left: 35px;
  line-height: 20px;
  text-align: left;
}

.styled-checkbox__title::before, .styled-checkbox__title::after {
  content: '';
  display: block;
  position: absolute;
}

.styled-checkbox__title::before {
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #252525;
}

.styled-checkbox__title::after {
  visibility: hidden;
  top: 2px;
  left: 7px;
  width: 6px;
  height: 12px;
  border-right: 2px solid #252525;
  border-bottom: 2px solid #252525;
  -webkit-transform: rotate(45deg) scale(0.9);
  -ms-transform: rotate(45deg) scale(0.9);
  transform: rotate(45deg) scale(0.9);
  -webkit-transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  -o-transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms, -webkit-transform 300ms;
  opacity: 0;
}

.radio-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}

.radio-group__title, .radio-group__input-title {
  font-size: 17px;
  color: #000;
}

.radio-group__input {
  display: none;
}

.radio-group__input:checked + .radio-group__input-title::before {
  background-color: #f00;
}

.radio-group__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.radio-group__item {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: 14px;
}

.radio-group__input-title::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 21px;
  height: 21px;
  border-radius: 50%;
  border: 4px solid #fff;
  -webkit-box-shadow: 0 0 0 1px #ff0000;
  box-shadow: 0 0 0 1px #ff0000;
  margin-right: 8px;
  background-color: #fff;
  -webkit-transition: background-color 200ms;
  -o-transition: background-color 200ms;
  transition: background-color 200ms;
}

.styled-file-input {
  display: inline-block;
  margin-bottom: 20px;
}

.styled-file-input__input {
  display: none;
}

.styled-file-input__label {
  font-size: 17px;
}

.styled-file-input__icon {
  display: inline-block;
  vertical-align: middle;
  width: 37px;
  height: 32px;
  background-image: url(/assets/icons/attach.png);
}

@media screen and (max-width: 640px) {
  .radio-group {
    display: block;
  }
  .radio-group__list {
    margin-top: 10px;
  }
  .radio-group__item {
    margin-left: 0;
    display: block;
  }
}

.fancybox-content {
  background-color: transparent;
  padding: 40px 8px 8px;
}

.fancybox-bg {
  background-color: #fff;
}

.fancybox-close-small {
  color: #fff !important;
  padding: 3px !important;
  width: 35px;
  height: 35px;
  background-color: #f00;
  border-radius: 50%;
  top: 30px !important;
}

.modal {
  background-color: #7d98bf;
  border: 3px solid #e3edfc;
  padding: 60px 30px;
  min-width: 500px;
  position: relative;
  color: #fff;
}

.modal:before {
  content: '';
  display: block;
  position: absolute;
  right: 80px;
  top: -40px;
  width: 83px;
  height: 76px;
  background: url(/assets/icons/footer-icon.png) no-repeat center;
  background-size: contain;
}

.modal__title {
  text-align: center;
  font-size: 22px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 700;
  margin: 0 0 20px;
}

.modal__text {
  text-align: center;
  margin: 0 auto 40px;
  font-size: 17px;
  line-height: 24px;
  max-width: 335px;
}

.modal__text:last-child {
  margin-bottom: 0;
}

.modal__text .red {
  color: #f00;
}

.modal__text .star {
  font-size: 32px;
  vertical-align: text-top;
}

.modal__submit-container {
  text-align: center;
}

.modal__submit-container .button-red {
  min-width: 160px;
}

.modal__consent {
  margin-top: 20px;
}

@media screen and (max-width: 540px) {
  .modal {
    min-width: 290px;
    padding: 20px 15px;
  }
}

.header {
  padding: 12px 0;
}

.header__logo {
  max-width: 234px;
  width: 100%;
  display: block;
}

.header__search {
  position: relative;
  max-width: 200px;
  width: 100%;
}

.header__search-inp {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 2px solid #b2bfd4;
  font-size: 17px;
  padding-right: 20px;
}

.header__search-inp:focus {
  outline: none;
}

.header__search-btn {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 14px;
  height: 14px;
  margin: auto;
  border: none;
  -webkit-appearance: none;
  background: url(/assets/icons/search.png) no-repeat center;
  background-size: contain;
}

.header__cart {
  display: block;
  width: 20px;
  height: 20px;
  background: url(/assets/icons/cart.png) no-repeat center;
  background-size: contain;
}

.header__cart:hover {
  opacity: .8;
}

.nav {
  background-color: #dce9fc;
}

.nav__col-buttons .button-red {
  margin: 0 2px;
}

.nav__menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav__menu-btn {
  display: none;
}

.nav__menu-item.current {
  background-color: #c4d7f3;
}

.nav__menu-item-link {
  display: block;
  text-decoration: none;
  color: #323b49;
  font-size: 17px;
  line-height: 24px;
  padding: 18px 10px;
}

.nav__menu-item-link:hover {
  opacity: .8;
}

.nav__menu-item-icon {
  height: 20px;
}

@media screen and (max-width: 1200px) {
  .nav__col-buttons .button-red:before {
    margin-right: 0;
  }
  .nav__col-buttons .button-red span {
    display: none;
  }
  .nav {
    position: relative;
    padding: 10px 0;
  }
  .nav__menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-width: 400px;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: opacity 500ms, -webkit-transform 500ms;
    transition: opacity 500ms, -webkit-transform 500ms;
    -o-transition: transform 500ms, opacity 500ms;
    transition: transform 500ms, opacity 500ms;
    transition: transform 500ms, opacity 500ms, -webkit-transform 500ms;
    background-color: #dce9fc;
    padding: 12px;
    display: block;
    z-index: 3;
  }
  .nav__menu-item {
    margin-right: 0;
  }
  .nav__menu-item-link {
    padding: 10px;
  }
  .nav__menu-btn {
    display: block;
    width: 30px;
    padding: 0;
    border: none;
    -webkit-appearance: none;
    background: none;
  }
  .nav__menu-btn:focus {
    outline: none;
  }
  .nav__menu-btn.active {
    opacity: .6;
  }
  .nav__menu-btn.active + .nav__menu {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .nav__menu-btn-line {
    display: block;
    height: 3px;
    background-color: #323b49;
    margin: 5px 0;
  }
}

@media screen and (max-width: 991px) {
  .header__col-email {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .header__row.row.nowrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .header__col-phones {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    margin-top: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (max-width: 540px) {
  .header__col-search {
    display: none;
  }
}

.main-slider__slide-row {
  min-height: 600px;
  padding: 40px 0;
}

.main-slider__slide-content {
  width: 100%;
  max-width: 600px;
}

.main-slider__slide-title {
  color: #fff;
  font-size: 44px;
  line-height: 50px;
  margin: 0 0 42px;
  font-weight: 800;
}

.main-slider__slide-descr {
  margin: 0;
  color: #fff;
  font-size: 17px;
  line-height: 26px;
}

.slick-dots {
  padding: 14px 12px 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background-color: #dce9fc;
  margin: 0 3px;
}

.slick-dots li.slick-active {
  background-color: #7e9ac3;
}

.slick-dots li button {
  display: none;
}

.invitation__content {
  max-width: 800px;
  font-size: 15px;
}

.production__item {
  width: 33.33333%;
  margin-bottom: 24px;
  max-height: 299px;
}

.production__item.expanded .production__item-container {
  z-index: 2;
}

.production__item.expanded .production__item-expand {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.production__item.expanded .production__item-subitem:nth-child(n+4) {
  display: block;
}

.production__item.expand-enabled .production__item-expand {
  display: block;
}

.production__item-container {
  background-color: #ebf3ff;
  border: 3px solid #e3edfc;
  padding: 36px;
  position: relative;
}

.production__item-img {
  height: 80px;
}

.production__item-title {
  font-size: 22px;
  line-height: 26px;
  color: #323b49;
  font-weight: 800;
  margin: 10px 0;
  min-height: 52px;
}

.production__item-subitems-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.production__item-subitem {
  font-size: 15px;
  line-height: 22px;
  color: #323b49;
}

.production__item-subitem:nth-child(n+4) {
  display: none;
}

.production__item-expand {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  margin: auto;
  -webkit-appearance: none;
  height: 0;
  padding: 0;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top: 6px solid #e31e24;
}

@media screen and (max-width: 991px) {
  .production__item {
    width: 50%;
  }
}

@media screen and (max-width: 640px) {
  .production__item {
    width: 100%;
  }
}

.advantages__col-banner, .advantages__col-content {
  width: 50%;
}

.advantages__title {
  text-align: left;
}

.advantages__banner {
  position: relative;
  padding-bottom: 110%;
}

.advantages__items-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.advantages__item {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.advantages__item:last-child {
  margin-bottom: 0;
}

.advantages__item-icon {
  display: inline-block;
  min-width: 54px;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background-color: #e31e24;
  background-size: 32px auto;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 30px;
}

.advantages__item-text {
  font-size: 22px;
  line-height: 37px;
  color: #323b49;
}

.advantages__item-link {
  font-size: 17px;
  line-height: 20px;
  color: #323b49;
  text-decoration: none;
}

.advantages__item-link:hover {
  color: #e31e24;
}

.advantages__text {
  margin: 60px auto 0;
  max-width: 920px;
  text-align: center;
  font-size: 17px;
  line-height: 26px;
}

.advantages__cta {
  margin-top: 60px;
  text-align: center;
}

.advantages__cta .button-red {
  margin: 8px;
}

@media screen and (max-width: 767px) {
  .advantages__col-banner, .advantages__col-content {
    width: 100%;
  }
  .advantages__item-icon {
    margin-right: 10px;
  }
  .advantages__item-text {
    font-size: 18px;
    line-height: 24px;
  }
}

.our-work__slider {
  margin: 0 -6px;
}

.our-work__item {
  padding: 6px;
}

.our-work__item-pic {
  height: 0;
  padding-bottom: 60%;
}

.our-work__arrows {
  margin-top: 18px;
  text-align: center;
}

.our-work__arrows .slider-arrow {
  margin: 0 2px;
  vertical-align: middle;
}

.our-work__link {
  font-size: 17px;
  color: #e31e24;
  text-decoration: none;
  margin-left: 20px;
  vertical-align: middle;
}

.our-work__link:hover {
  text-decoration: underline;
}

@media screen and (max-width: 480px) {
  .our-work__link {
    display: block;
    margin-top: 20px;
    margin-left: 0;
  }
}

.footer {
  background-color: #c4d7f3;
  padding-top: 56px;
}

.footer__container {
  position: relative;
}

.footer__container:before {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: -105px;
  width: 83px;
  height: 76px;
  background: url(/assets/icons/footer-icon.png) no-repeat center;
  background-size: contain;
}

.footer__col-title, .footer__col-contacts, .footer__col-menu, .footer__col-phones, .footer__col-products {
  margin-bottom: 30px;
}

.footer__logo {
  display: block;
  width: 227px;
  max-width: 100%;
  margin-bottom: 44px;
}

.footer__copyright {
  margin-top: 30px;
  background-color: #7e9ac3;
  padding: 12px 0;
}

.footer__copyright-text {
  margin: 0;
  text-align: right;
  font-size: 13px;
}

.footer__copyright-logo {
  vertical-align: middle;
  width: 90px;
}

.footer__text, .footer__nav, .footer__social {
  margin: 0 0 50px;
}

.footer__text:last-child, .footer__nav:last-child, .footer__social:last-child {
  margin-bottom: 0;
}

.footer__nav, .footer__social {
  padding: 0;
  list-style: none;
}

.footer__nav-link, .footer__social-link {
  text-decoration: none;
}

.footer__nav-link:hover, .footer__social-link:hover {
  text-decoration: underline;
}

.footer__text, .footer__nav-link, .footer__social-link {
  font-size: 17px;
  line-height: 26px;
  color: #000000;
}

.footer__social-icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 10px;
  vertical-align: middle;
}

.footer__copyright-text {
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .footer__row.row.nowrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer__col-title, .footer__col-contacts, .footer__col-menu, .footer__col-phones, .footer__col-products {
    width: 50%;
  }
}

@media screen and (max-width: 540px) {
  .footer__col-title, .footer__col-contacts, .footer__col-menu, .footer__col-phones, .footer__col-products {
    width: 100%;
  }
  .footer__container::before {
    top: -30px;
  }
}

.breadcrumbs {
  padding: 24px 0;
  background-color: #c4d7f3;
}

.breadcrumbs__link, .breadcrumbs__current, .breadcrumbs__separator {
  font-size: 13px;
  color: #323b49;
}

.breadcrumbs__link {
  text-decoration: none;
}

.breadcrumbs__link:hover {
  text-decoration: underline;
}

.breadcrumbs__separator {
  margin: 0 4px;
}

.news-item {
  -webkit-filter: drop-shadow(0px 3px 4px rgba(45, 45, 45, 0.16));
  filter: drop-shadow(0px 3px 4px rgba(45, 45, 45, 0.16));
  background-color: #f9fbfe;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 28px;
}

.news-item:last-child {
  margin-bottom: 0;
}

.news-item__img {
  width: 296px;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.news-item__content {
  margin-left: 10px;
  padding: 24px;
}

.news-item__date {
  display: inline-block;
  padding: 6px 14px;
  font-size: 17px;
  line-height: 18px;
  color: #ffffff;
  margin: 0 0 16px;
  border-radius: 3px;
  background-color: #e31e24;
}

.news-item__title {
  margin: 0 0 16px;
  font-size: 22px;
  color: #323b49;
  font-weight: 800;
}

.news-item__title-link {
  text-decoration: none;
}

.news-item__title-link:hover {
  text-decoration: underline;
}

.news-item__descr {
  margin: 0;
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
}

.news-item__footer {
  margin-top: 16px;
  text-align: right;
}

.news-item__link {
  font-size: 17px;
  color: #e31e24;
  text-decoration: none;
}

.news-item__link:hover {
  text-decoration: underline;
}

.news-page__date {
  display: inline-block;
  padding: 6px 14px;
  font-size: 17px;
  line-height: 18px;
  color: #ffffff;
  margin: 0 0 16px;
  border-radius: 3px;
  background-color: #e31e24;
}

.news-page__img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 640px) {
  .news-item {
    display: block;
    position: relative;
  }
  .news-item__date {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .news-item__img {
    width: 100%;
    height: 200px;
  }
  .news-item__content {
    margin-left: 0;
  }
}

.pagination {
  text-align: center;
  list-style: none;
  margin: 28px 0 0;
  padding: 0;
}

.pagination__item {
  display: inline-block;
  margin: 2px;
}

.pagination__page {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 50%;
  font-size: 16px;
  color: #000;
  background-color: #e1e0de;
  text-decoration: none;
}

.pagination__page.current {
  background-color: #e31e24;
  color: #fff;
}

.pagination__page:hover {
  opacity: .8;
}

.pagination__separator {
  font-size: 16px;
}

.pagination__arrow {
  text-decoration: none;
  color: #e31e24;
  font-size: 16px;
}

.pagination__arrow:hover {
  text-decoration: underline;
}

.contacts-page__col-man {
  width: 50%;
}

.contacts-page__col-info {
  width: 33.33333%;
  margin-bottom: 30px;
}

.contacts-page__map {
  background-color: #eee;
  height: 730px;
}

.contacts-page.section {
  padding-bottom: 0;
}

.contacts-page__manager {
  padding: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-filter: drop-shadow(0px 3px 4px rgba(45, 45, 45, 0.16));
  filter: drop-shadow(0px 3px 4px rgba(45, 45, 45, 0.16));
  background-color: #f9fbfe;
}

.contacts-page__manager-photo {
  width: 315px;
  height: 340px;
  -o-object-fit: cover;
  object-fit: cover;
  margin-right: 20px;
}

.contacts-page__manager-line {
  font-size: 17px;
  line-height: 24px;
  margin: 0;
}

.contacts-page__manager-line .red {
  color: #e31e24;
}

.contacts-page__manager-line a {
  color: inherit;
  text-decoration: none;
}

.contacts-page__manager-line a:hover {
  text-decoration: underline;
}

.contacts-page__manager-social {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contacts-page__manager-social-item {
  margin-bottom: 4px;
}

.contacts-page__manager-social-item:last-child {
  margin-bottom: 0;
}

.contacts-page__manager-social-item-icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  margin-right: 8px;
  vertical-align: middle;
}

.contacts-page__manager-social-item-link {
  font-size: 17px;
}

.contacts-page__manager-social-item a {
  color: inherit;
  text-decoration: none;
}

.contacts-page__manager-social-item a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 1200px) {
  .contacts-page__col-man {
    width: 100%;
    margin-bottom: 20px;
  }
  .contacts-page__col-info {
    width: 50%;
  }
  .contacts-page__map {
    height: 500px;
  }
}

@media screen and (max-width: 640px) {
  .contacts-page__col-info {
    width: 100%;
  }
  .contacts-page__map {
    height: 400px;
  }
  .contacts-page__manager {
    display: block;
  }
  .contacts-page__manager-photo {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    margin-right: 0;
    margin-bottom: 14px;
  }
}

.principles__col-item, .principles__text {
  margin-bottom: 50px;
}

.principles__col-item {
  /* width: 33.33333%; */
  width: 25%;
}

.principles__item-img {
  float: left;
  height: 30px;
  width: auto;
}

.principles__item-descr {
  margin: 0 0 0 50px;
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
}

@media screen and (max-width: 991px) {
  .principles__col-item, .principles__text {
    margin-bottom: 30px;
  }
  .principles__col-item {
    width: 50%;
  }
}

@media screen and (max-width: 640px) {
  .principles__col-item {
    width: 100%;
  }
}

.how-we-work__col-item {
  width: 16.66667%;
}

.how-we-work__col-item:first-child .how-we-work__item:before {
  display: none;
}

.how-we-work__col-item:last-child .how-we-work__item:after {
  display: none;
}

.how-we-work__item {
  position: relative;
  border: 4px solid #e42b2b;
  padding: 30px 14px 20px;
}

.how-we-work__item-img {
  display: block;
  height: 60px;
}

.how-we-work__item-title {
  text-align: center;
  font-size: 20px;
  line-height: 28px;
  margin: 30px 0 0;
  min-height: 56px;
}

.how-we-work__item:before, .how-we-work__item:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 4px;
  background-color: #e42b2b;
  width: 14px;
}

.how-we-work__item:before {
  right: 100%;
}

.how-we-work__item:after {
  left: 100%;
}

@media screen and (max-width: 1200px) {
  .how-we-work__col-item {
    width: 33.33333%;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  .how-we-work__col-item {
    width: 50%;
  }
}

@media screen and (max-width: 460px) {
  .how-we-work__col-item {
    width: 100%;
  }
}

.our-logo__col-img {
  width: 25%;
}

.our-logo__col-content {
  width: 75%;
}

.our-logo__img {
  display: block;
  margin: 0 auto;
  width: 140px;
  height: auto;
  max-width: 100%;
}

@media screen and (max-width: 640px) {
  .our-logo__col-img {
    margin-bottom: 30px;
  }
  .our-logo__col-img, .our-logo__col-content {
    width: 100%;
  }
}

.news-item-small {
  width: 25%;
  margin-bottom: 30px;
}

.news-item-small__img {
  width: 100%;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  margin-bottom: 4px;
}

.news-item-small__date, .news-item-small__descr, .news-item-small__title {
  margin: 0 0 20px;
}

.news-item-small__date {
  font-size: 11px;
  line-height: 26px;
  color: #77808f;
}

.news-item-small__title {
  font-size: 19px;
  line-height: 26px;
  color: #323b49;
  font-weight: 800;
}

.news-item-small__descr {
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
}

.news-item-small__title-link, .news-item-small__link {
  text-decoration: none;
  color: inherit;
}

.news-item-small__title-link:hover, .news-item-small__link:hover {
  text-decoration: underline;
}

.news-item-small__link {
  font-size: 17px;
  color: #e31e24;
}

@media screen and (max-width: 991px) {
  .news-item-small {
    width: 50%;
  }
}

@media screen and (max-width: 540px) {
  .news-item-small {
    width: 100%;
  }
}

.filter__show-all, .filter__reset {
  font-size: 17px;
  line-height: 26px;
  color: #e31e24;
  text-decoration: none;
}

.filter__show-all:hover, .filter__reset:hover {
  text-decoration: underline;
}

.filter__checkbox {
  display: none;
}

.filter__checkbox-label.expanded + .filter__submenu {
  display: block;
}

.filter__checkbox-title {
  display: block;
  position: relative;
  padding-left: 35px;
}

.filter__checkbox-title::before, .filter__checkbox-title::after {
  content: '';
  display: block;
  position: absolute;
}

.filter__checkbox-title::before {
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #252525;
}

.filter__checkbox-title::after {
  visibility: hidden;
  top: 2px;
  left: 7px;
  width: 6px;
  height: 12px;
  border-right: 2px solid #252525;
  border-bottom: 2px solid #252525;
  -webkit-transform: rotate(45deg) scale(0.9);
  -ms-transform: rotate(45deg) scale(0.9);
  transform: rotate(45deg) scale(0.9);
  -webkit-transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  -o-transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms, -webkit-transform 300ms;
  opacity: 0;
}

.filter__checkbox:checked + .filter__checkbox-title::after {
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
}

.filter__item-submenu, .filter__items-list, .filter__second-level-list {
  list-style: none;
  margin: 0;
  padding: 15px 0;
}

.filter__item-submenu {
  padding: 15px;
}

.filter__second-level-list {
  display: none;
  padding: 15px;
}

.filter__item {
  margin-bottom: 4px;
}

.filter__item-btn, .filter__item-label {
  display: block;
  padding: 15px;
  background-color: #c4d7f3;
  width: 100%;
  text-align: left;
  -webkit-appearance: none;
}

.filter__item-btn, .filter__item-title {
  font-size: 19px;
  line-height: 20px;
  color: #323b49;
  font-weight: 800;
}

.filter__item-btn {
  border: none;
  position: relative;
  padding-right: 30px;
  cursor: pointer;
}

.filter__item-btn::after {
  content: '';
  display: block;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 15px;
  width: 10px;
  background: url(/assets/icons/arrow-down.png) no-repeat center;
  background-size: contain;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  -o-transition: transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
}

.filter__item-btn.expanded::after {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.filter__item-content {
  display: none;
}

.filter__second-level-item {
  margin-bottom: 8px;
}

.filter__second-level-item:last-child {
  margin-bottom: 0;
}

.filter__second-level-item-title {
  font-size: 17px;
  line-height: 20px;
  color: #323b49;
}

.filter__second-level-item-title.filter__checkbox-title::before {
  border-color: #ccc;
}

.filter__item-submenu-item {
  margin-bottom: 8px;
}

.filter__item-submenu-link {
  font-size: 17px;
  text-decoration: none;
  color: #323b49;
}

.filter__item-submenu-link:hover {
  color: #e31e24;
}

.filter__second-level-button {
  background-color: #ececec;
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
  font-weight: bold;
  -webkit-appearance: none;
  position: relative;
  border: none;
  text-align: left;
  width: 100%;
  display: block;
  padding: 5px 40px 5px 15px;
}

.filter__second-level-button::after {
  content: '';
  display: block;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 15px;
  width: 10px;
  background: url(/assets/icons/arrow-down.png) no-repeat center;
  background-size: contain;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  -o-transition: transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
}

.filter__second-level-button.expanded::after {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.portfolio-page__col-sidebar {
  width: 25%;
}

.portfolio-page__col-content {
  width: 75%;
}

.portfolio-page__content-header {
  margin-bottom: 10px;
}

.portfolio-page__content-counter {
  margin: 0;
  font-size: 17px;
  color: #e31e24;
}

.portfolio-page__content-nav .slider-arrow {
  margin: 0 4px;
}

.portfolio-item {
  width: 33.33333%;
  margin-bottom: 20px;
}

.portfolio-item__img {
  /* width: 100%; */
  height: 200px;
  /*
  -o-object-fit: cover;
  object-fit: cover;
  */
  
}

.portfolio-item__img-container {
  position: relative;
  overflow: hidden;
  text-align: center;
}

.portfolio-item__img-label {
  position: absolute;
  top: 30px;
  left: -40px;
  width: 200px;
  -webkit-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  transform: rotate(-35deg);
  color: #fff;
  background-color: #e31e24;
  text-transform: uppercase;
  font-weight: 800;
  text-align: center;
  width: 200px;
}

.portfolio-item__title {
  margin: 16px 0 0;
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
  text-align: center;
}

.portfolio-item__link {
  text-decoration: none;
  color: inherit;
}

.portfolio-item__link:hover {
  text-decoration: underline;
}

.portfolio-item__hidden {
  display: none;
}

@media screen and (max-width: 991px) {
  .portfolio-page__col-sidebar {
    width: 35%;
  }
  .portfolio-page__col-content {
    width: 65%;
  }
  .portfolio-item {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .portfolio-page__col-sidebar, .portfolio-page__col-content {
    width: 100%;
  }
  .portfolio-item {
    width: 50%;
  }
}

@media screen and (max-width: 540px) {
  .portfolio-item {
    width: 100%;
  }
}

.clients-page__col {
  width: 50%;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .clients-page__col {
    width: 100%;
  }
}

.cart-page__return-link {
  display: inline-block;
  font-size: 17px;
  color: #e31e24;
  text-decoration: underline;
  margin-top: 20px;
}

.cart-page__return-link:hover {
  text-decoration: none;
}

.cart-list {
  width: 100%;
  border-collapse: collapse;
  font-size: 17px;
}

.cart-list__container {
  overflow: auto;
  margin-bottom: 80px;
}

.cart-list th {
  border-bottom: 2px solid #bebebe;
  color: #7d7d7d;
  font-weight: 400;
  padding: 0 8px 14px;
}

.cart-list td {
  text-align: center;
  padding: 16px 8px;
  border-bottom: 2px solid #dddddd;
}

.cart-list th:first-child,
.cart-list td:first-child {
  text-align: left;
  padding-left: 0;
}

.cart-list th:last-child,
.cart-list td:last-child {
  text-align: right;
  padding-right: 0;
}

.counter__btn {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  color: #000;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
  background-color: #e1e0de;
  vertical-align: middle;
}

.counter__btn:hover {
  opacity: .8;
}

.counter__result {
  font-size: 18px;
  margin: 0 4px;
  min-width: 22px;
  display: inline-block;
  text-align: center;
}

.cart-item__img {
  width: 155px;
  vertical-align: middle;
  margin-right: 30px;
  margin-bottom: 6px;
}

.cart-item__title {
  text-decoration: underline;
  color: #000;
}

.cart-item__price {
  font-size: 19px;
  color: #e31e24;
  font-weight: 800;
}

.cart-item__link {
  color: inherit;
  text-decoration: none;
}

.cart-item__remove {
  font-size: 17px;
  color: #e31e24;
  text-decoration: underline;
}

.cart-item__remove:hover {
  text-decoration: none;
}

.cart-item__counter-descr {
  margin: 14px 0 0;
  text-align: left;
}

.cart-item__counter-pack {
  font-size: 14px;
  line-height: 14px;
  color: #9f9f9f;
}

.cart-item__counter-pack b {
  color: #000;
}

.cart-form {
  max-width: 770px;
}

.cart-form__title {
  margin: 0 0 30px;
  font-size: 17px;
  line-height: 26px;
  color: #7d7d7d;
}

.cart-form__col {
  width: 50%;
}

@media screen and (max-width: 640px) {
  .cart-form__col {
    width: 100%;
  }
}

.product-item {
  width: 33.33333%;
  margin-bottom: 24px;
}

.product-item__link {
  text-decoration: none;
}

.product-item__img {
  display: block;
  width: 100%;
  height: 210px;
  -o-object-fit: cover;
  object-fit: cover;
}

.product-item__img-container {
  position: relative;
}

.product-item__img-label {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  background-color: #e31e24;
  text-align: center;
  padding: 4px 8px;
}

.product-item__title {
  font-size: 17px;
  line-height: 24px;
  color: #323b49;
  min-height: 48px;
  margin: 20px 0;
  text-align: center;
}

.product-item__price {
  margin: 0 0 8px;
  font-size: 18px;
  line-height: 26px;
  /* color: #c0bfbf; */
  /* font-weight: 800; */
  color: #111;
  font-weight: normal;
  white-space: nowrap;
}

.product-item__price.red {
  color: #e21e24;
}

.product-item__descr {
  color: #adadad;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
}

@media screen and (max-width: 991px) {
  .products-page__col-sidebar {
    width: 35%;
  }
  .products-page__col-content {
    width: 65%;
  }
  .product-item {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .products-page__col-sidebar, .products-page__col-content {
    width: 100%;
  }
}

@media screen and (max-width: 540px) {
  .product-item {
    width: 100%;
  }
}

.single-prod-page__col-sidebar {
  width: 33.33333%;
}

.single-prod-page__col-content {
  width: 66.66667%;
}

.single-prod-page__col-descr {
  width: 50%;
}

.single-prod-page__price {
  font-size: 19px;
  line-height: 26px;
  color: #e31e24;
  font-weight: 800;
  margin: 0 0 8px;
}

.single-prod-page__text {
  font-size: 17px;
  line-height: 26px;
  color: #323b49;
  margin: 0 0 8px;
}

.single-prod-page__text.red {
  color: #e31e24;
}

.single-prod-page__descr-text {
  font-size: 14px;
  line-height: 14px;
  color: #adadad;
  margin: 0 0 8px;
}

.single-prod-page__divider {
  height: 2px;
  background-color: #dddddd;
  margin: 16px 0;
  width: 144px;
}

.single-prod-page__params {
  font-size: 14px;
  line-height: 14px;
  color: #010101;
  margin: 16px 0;
}

.single-prod-page__params .gray {
  color: #9f9f9f;
}

.single-prod-page__return-link {
  font-size: 17px;
  color: #e31e24;
  text-decoration: none;
}

.single-prod-page__return-link:hover {
  text-decoration: underline;
}

.single-prod-page__title {
  font-size: 19px;
  line-height: 26px;
  color: #e31e24;
  font-weight: 800;
  margin: 20px 0;
  padding-bottom: 20px;
  max-width: 650px;
  border-bottom: 2px solid #ddd;
}

.single-prod-page__title-medium {
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
  font-weight: 800;
  margin: 0 0 16px;
  max-width: 250px;
  padding: 10px 25px;
  background-color: #e31e24;
}

.single-prod-page__content-block {
  margin: 0 0 30px;
}

@media screen and (max-width: 991px) {
  .single-prod-page__col-sidebar, .single-prod-page__col-content {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .single-prod-page__col-descr {
    width: 100%;
  }
}

.product-slider {
  margin: 30px 0;
}

.product-slider__pagination {
  margin-top: 8px;
}

.product-slider__item {
  position: relative;
}

.product-slider__item-img {
  width: 100%;
}

.product-slider__item-label {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  background-color: #e31e24;
  text-align: center;
  padding: 8px;
  margin: 0;
}

.our-work__item{
  margin-bottom: 14px;
  min-width: 300px;
}